--GENERATED ON: 05/12/2024 06:59:15


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-u-heavyt-mans'] = {
	TEX_WIDTH=1976,
	TEX_HEIGHT=966,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0688259109311741,0),
		[3]=v2fM(0,137651821862348,0),
		[4]=v2fM(0,206477732793522,0),
		[5]=v2fM(0,275303643724696,0),
		[6]=v2fM(0,34412955465587,0),
		[7]=v2fM(0,412955465587045,0),
		[8]=v2fM(0,0,142857142857143),
		[9]=v2fM(0,0688259109311741,0,142857142857143),
		[10]=v2fM(0,137651821862348,0,142857142857143),
		[11]=v2fM(0,206477732793522,0,142857142857143),
		[12]=v2fM(0,275303643724696,0,142857142857143),
		[13]=v2fM(0,34412955465587,0,142857142857143),
		[14]=v2fM(0,412955465587045,0,142857142857143),
		[15]=v2fM(0,0,285714285714286),
		[16]=v2fM(0,0688259109311741,0,285714285714286),
		[17]=v2fM(0,137651821862348,0,285714285714286),
		[18]=v2fM(0,206477732793522,0,285714285714286),
		[19]=v2fM(0,275303643724696,0,285714285714286),
		[20]=v2fM(0,34412955465587,0,285714285714286),
		[21]=v2fM(0,412955465587045,0,285714285714286),
		[22]=v2fM(0,0,428571428571429),
		[23]=v2fM(0,0688259109311741,0,428571428571429),
		[24]=v2fM(0,137651821862348,0,428571428571429),
		[25]=v2fM(0,206477732793522,0,428571428571429),
		[26]=v2fM(0,275303643724696,0,428571428571429),
		[27]=v2fM(0,34412955465587,0,428571428571429),
		[28]=v2fM(0,412955465587045,0,428571428571429),
		[29]=v2fM(0,0,571428571428571),
		[30]=v2fM(0,0688259109311741,0,571428571428571),
		[31]=v2fM(0,137651821862348,0,571428571428571),
		[32]=v2fM(0,206477732793522,0,571428571428571),
		[33]=v2fM(0,275303643724696,0,571428571428571),
		[34]=v2fM(0,34412955465587,0,571428571428571),
		[35]=v2fM(0,412955465587045,0,571428571428571),
		[36]=v2fM(0,0,714285714285714),
		[37]=v2fM(0,0688259109311741,0,714285714285714),
		[38]=v2fM(0,137651821862348,0,714285714285714),
		[39]=v2fM(0,206477732793522,0,714285714285714),
		[40]=v2fM(0,275303643724696,0,714285714285714),
		[41]=v2fM(0,34412955465587,0,714285714285714),
		[42]=v2fM(0,412955465587045,0,714285714285714),
		[43]=v2fM(0,0,857142857142857),
		[44]=v2fM(0,0688259109311741,0,857142857142857),
		[45]=v2fM(0,137651821862348,0,857142857142857),
		[46]=v2fM(0,206477732793522,0,857142857142857),
		[47]=v2fM(0,275303643724696,0,857142857142857),
		[48]=v2fM(0,34412955465587,0,857142857142857),
		[49]=v2fM(0,412955465587045,0,857142857142857),
		[50]=v2fM(0,518218623481781,0),
		[51]=v2fM(0,587044534412955,0),
		[52]=v2fM(0,65587044534413,0),
		[53]=v2fM(0,724696356275304,0),
		[54]=v2fM(0,793522267206478,0),
		[55]=v2fM(0,862348178137652,0),
		[56]=v2fM(0,931174089068826,0),
		[57]=v2fM(0,518218623481781,0,142857142857143),
		[58]=v2fM(0,587044534412955,0,142857142857143),
		[59]=v2fM(0,65587044534413,0,142857142857143),
		[60]=v2fM(0,724696356275304,0,142857142857143),
		[61]=v2fM(0,793522267206478,0,142857142857143),
		[62]=v2fM(0,862348178137652,0,142857142857143),
		[63]=v2fM(0,931174089068826,0,142857142857143),
		[64]=v2fM(0,518218623481781,0,285714285714286),
		[65]=v2fM(0,587044534412955,0,285714285714286),
		[66]=v2fM(0,65587044534413,0,285714285714286),
		[67]=v2fM(0,724696356275304,0,285714285714286),
		[68]=v2fM(0,793522267206478,0,285714285714286),
		[69]=v2fM(0,862348178137652,0,285714285714286),
		[70]=v2fM(0,931174089068826,0,285714285714286),
		[71]=v2fM(0,518218623481781,0,428571428571429),
		[72]=v2fM(0,587044534412955,0,428571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=136,HEIGHT=138},
		[2]={WIDTH=136,HEIGHT=138},
		[3]={WIDTH=136,HEIGHT=138},
		[4]={WIDTH=136,HEIGHT=138},
		[5]={WIDTH=136,HEIGHT=138},
		[6]={WIDTH=136,HEIGHT=138},
		[7]={WIDTH=136,HEIGHT=138},
		[8]={WIDTH=136,HEIGHT=138},
		[9]={WIDTH=136,HEIGHT=138},
		[10]={WIDTH=136,HEIGHT=138},
		[11]={WIDTH=136,HEIGHT=138},
		[12]={WIDTH=136,HEIGHT=138},
		[13]={WIDTH=136,HEIGHT=138},
		[14]={WIDTH=136,HEIGHT=138},
		[15]={WIDTH=136,HEIGHT=138},
		[16]={WIDTH=136,HEIGHT=138},
		[17]={WIDTH=136,HEIGHT=138},
		[18]={WIDTH=136,HEIGHT=138},
		[19]={WIDTH=136,HEIGHT=138},
		[20]={WIDTH=136,HEIGHT=138},
		[21]={WIDTH=136,HEIGHT=138},
		[22]={WIDTH=136,HEIGHT=138},
		[23]={WIDTH=136,HEIGHT=138},
		[24]={WIDTH=136,HEIGHT=138},
		[25]={WIDTH=136,HEIGHT=138},
		[26]={WIDTH=136,HEIGHT=138},
		[27]={WIDTH=136,HEIGHT=138},
		[28]={WIDTH=136,HEIGHT=138},
		[29]={WIDTH=136,HEIGHT=138},
		[30]={WIDTH=136,HEIGHT=138},
		[31]={WIDTH=136,HEIGHT=138},
		[32]={WIDTH=136,HEIGHT=138},
		[33]={WIDTH=136,HEIGHT=138},
		[34]={WIDTH=136,HEIGHT=138},
		[35]={WIDTH=136,HEIGHT=138},
		[36]={WIDTH=136,HEIGHT=138},
		[37]={WIDTH=136,HEIGHT=138},
		[38]={WIDTH=136,HEIGHT=138},
		[39]={WIDTH=136,HEIGHT=138},
		[40]={WIDTH=136,HEIGHT=138},
		[41]={WIDTH=136,HEIGHT=138},
		[42]={WIDTH=136,HEIGHT=138},
		[43]={WIDTH=136,HEIGHT=138},
		[44]={WIDTH=136,HEIGHT=138},
		[45]={WIDTH=136,HEIGHT=138},
		[46]={WIDTH=136,HEIGHT=138},
		[47]={WIDTH=136,HEIGHT=138},
		[48]={WIDTH=136,HEIGHT=138},
		[49]={WIDTH=136,HEIGHT=138},
		[50]={WIDTH=136,HEIGHT=138},
		[51]={WIDTH=136,HEIGHT=138},
		[52]={WIDTH=136,HEIGHT=138},
		[53]={WIDTH=136,HEIGHT=138},
		[54]={WIDTH=136,HEIGHT=138},
		[55]={WIDTH=136,HEIGHT=138},
		[56]={WIDTH=136,HEIGHT=138},
		[57]={WIDTH=136,HEIGHT=138},
		[58]={WIDTH=136,HEIGHT=138},
		[59]={WIDTH=136,HEIGHT=138},
		[60]={WIDTH=136,HEIGHT=138},
		[61]={WIDTH=136,HEIGHT=138},
		[62]={WIDTH=136,HEIGHT=138},
		[63]={WIDTH=136,HEIGHT=138},
		[64]={WIDTH=136,HEIGHT=138},
		[65]={WIDTH=136,HEIGHT=138},
		[66]={WIDTH=136,HEIGHT=138},
		[67]={WIDTH=136,HEIGHT=138},
		[68]={WIDTH=136,HEIGHT=138},
		[69]={WIDTH=136,HEIGHT=138},
		[70]={WIDTH=136,HEIGHT=138},
		[71]={WIDTH=136,HEIGHT=138},
		[72]={WIDTH=136,HEIGHT=138},
	},
	FRAME_INDEXS={
		['c-u-heavyt-man0047s']=1,
		['c-u-heavyt-man0048s']=2,
		['c-u-heavyt-man0045s']=3,
		['c-u-heavyt-man0046s']=4,
		['c-u-heavyt-man0049s']=5,
		['c-u-heavyt-man0052s']=6,
		['c-u-heavyt-man0053s']=7,
		['c-u-heavyt-man0050s']=8,
		['c-u-heavyt-man0051s']=9,
		['c-u-heavyt-man0038s']=10,
		['c-u-heavyt-man0039s']=11,
		['c-u-heavyt-man0036s']=12,
		['c-u-heavyt-man0037s']=13,
		['c-u-heavyt-man0040s']=14,
		['c-u-heavyt-man0043s']=15,
		['c-u-heavyt-man0044s']=16,
		['c-u-heavyt-man0041s']=17,
		['c-u-heavyt-man0042s']=18,
		['c-u-heavyt-man0065s']=19,
		['c-u-heavyt-man0066s']=20,
		['c-u-heavyt-man0063s']=21,
		['c-u-heavyt-man0064s']=22,
		['c-u-heavyt-man0067s']=23,
		['c-u-heavyt-man0070s']=24,
		['c-u-heavyt-man0071s']=25,
		['c-u-heavyt-man0068s']=26,
		['c-u-heavyt-man0069s']=27,
		['c-u-heavyt-man0056s']=28,
		['c-u-heavyt-man0057s']=29,
		['c-u-heavyt-man0054s']=30,
		['c-u-heavyt-man0055s']=31,
		['c-u-heavyt-man0058s']=32,
		['c-u-heavyt-man0061s']=33,
		['c-u-heavyt-man0062s']=34,
		['c-u-heavyt-man0059s']=35,
		['c-u-heavyt-man0060s']=36,
		['c-u-heavyt-man0011s']=37,
		['c-u-heavyt-man0012s']=38,
		['c-u-heavyt-man0009s']=39,
		['c-u-heavyt-man0010s']=40,
		['c-u-heavyt-man0013s']=41,
		['c-u-heavyt-man0016s']=42,
		['c-u-heavyt-man0017s']=43,
		['c-u-heavyt-man0014s']=44,
		['c-u-heavyt-man0015s']=45,
		['c-u-heavyt-man0002s']=46,
		['c-u-heavyt-man0003s']=47,
		['c-u-heavyt-man0000s']=48,
		['c-u-heavyt-man0001s']=49,
		['c-u-heavyt-man0004s']=50,
		['c-u-heavyt-man0007s']=51,
		['c-u-heavyt-man0008s']=52,
		['c-u-heavyt-man0005s']=53,
		['c-u-heavyt-man0006s']=54,
		['c-u-heavyt-man0029s']=55,
		['c-u-heavyt-man0030s']=56,
		['c-u-heavyt-man0027s']=57,
		['c-u-heavyt-man0028s']=58,
		['c-u-heavyt-man0031s']=59,
		['c-u-heavyt-man0034s']=60,
		['c-u-heavyt-man0035s']=61,
		['c-u-heavyt-man0032s']=62,
		['c-u-heavyt-man0033s']=63,
		['c-u-heavyt-man0020s']=64,
		['c-u-heavyt-man0021s']=65,
		['c-u-heavyt-man0018s']=66,
		['c-u-heavyt-man0019s']=67,
		['c-u-heavyt-man0022s']=68,
		['c-u-heavyt-man0025s']=69,
		['c-u-heavyt-man0026s']=70,
		['c-u-heavyt-man0023s']=71,
		['c-u-heavyt-man0024s']=72,
	},
};
